# Installment

The `/Installment` endpoint allows you to retrieve detailed information about an existing [Installment](/docs/@production/data-model/installment.md),
the FinDock equivalent of a one-time payment intent. [Payment](/docs/@production/data-model/payment.md) records in FinDock represent actual cash flow,
so a single installment can have one or more related payments made with the same or different processors and payment methods.

One-time payment intents created through the Payment API become installments. These and all other installments
installments created through other channels can be queried through the `/Installment` endpoint.

The response includes a list of all Payment records (cash movements) related to the queried installment.


## Get installment details

 - [GET /Installment/{ID}](https://docs.findock.com/api/payment-api-v2/installment/installmentdetails.md): This endpoint returns detailed information of an Installment record in Salesforce, including status and related Payment records.

